﻿/* -------------------------GLOBAL ROUTE -----------------------*/

/* FULL WIDTH SECTION */
.infinitoo-section {
    width: 100%;
    max-height: 660px;
    background-color: #121212;
    padding: 20px 0 0px;
}

/* FIXED CONTENT WIDTH */
.infinitoo-container {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
    color: #fff;
}

/* TITLE */
.infinitoo-title {
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    color: #f9f9f9;
    font-weight:900;
}

/* BOTTOM ROW */
.infinitoo-bottom {
    margin-top: 50px;
}

/* DISTANCE TEXT */
.distance-text {
    font-size: 52px;
    font-weight: 700;
    color: #ffffff;
    margin: 0x;
    transform: translateY(-50px);
}

/* DETAILS BUTTON */
.details-btn {
    padding: 10px 28px;
    background: linear-gradient(135deg, #6a2cff, #ff5c8d);
    color: #fff;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    border: none;
    transform: translateY(-50px);
}

    .details-btn:hover {
        background: linear-gradient(135deg, #6a3691, #8f3fb0);
        color: #fff;
    }

@media (max-width: 768px) {
    .infinity-graphic {
        height: 177px;
        max-height: 385px;
    }
    .infinitoo-bottom {
        margin-top: 19px;
    }
    /*.infinitoo-title {
        margin-bottom: -10px;
    }*/
    .distance-text {
        font-size: 36px;
        text-align: center;
        margin-bottom: 12px;
    }
    .infinitoo-section {
        max-height: 660px;
        padding: 20px 0 20px;
    }
    .details-btn {
        margin-top: 0px;
    }
}
